.Net 1.1 Framework auf Vista?

Diskutiere .Net 1.1 Framework auf Vista? im Vista - Software Forum im Bereich Vista - Software; Hallo! Besteht die Möglichkeit, Programme, die für Windows XP auf .Net 1.1 Framework programmiert wurden, nach einer Installation von .Net 1.1...
#1
P

pararevisorski777

Threadstarter
Dabei seit
12.11.2004
Beiträge
14
Hallo!

Besteht die Möglichkeit, Programme, die für Windows XP auf .Net 1.1 Framework programmiert wurden, nach einer Installation von .Net 1.1 auf Windows Vista Ultimate zu nutzen?

Mit freundlichen Grüßen
 
#3
P

pararevisorski777

Threadstarter
Dabei seit
12.11.2004
Beiträge
14
.Net 1.1 unter Vista

Hat bereits gut funktioniert (im Admini-Modus)
ok!
 
Thema:

.Net 1.1 Framework auf Vista?

.Net 1.1 Framework auf Vista? - Ähnliche Themen

  • Update/Installation .Net Framework fehlgeschlagen 0x80070643 1603

    Update/Installation .Net Framework fehlgeschlagen 0x80070643 1603: Hallo zusammen, leider ist das letzte Update für .Net Framework mit Code 66A fehlgeschlagen. Daraufhin habe ich diverse durch Microsoft...
  • Net Framework 3.5 auf WIndows 7 Setup schlägt fehl

    Net Framework 3.5 auf WIndows 7 Setup schlägt fehl: Hallo Ich habe wegen Update Probleme mit dem Clean Up Tool den Net Framework gelöscht. Aktuell ist noch Framework 1 installiert. Bei 3.5...
  • Net Framework 3.5 und 4.7 installieren

    Net Framework 3.5 und 4.7 installieren: Hallo, Ich versuche unter Win 7 SP1 Ultimate Net Framework zu installieren. Mein PC ist ein HP Compaq Elite mit 8 GB Arbeitsspeicher. Folgendes...
  • 2018-11 Sicherheits- und Qualitätsrollup für .NET Framework (KB4467240) lässt sich nicht installieren.

    2018-11 Sicherheits- und Qualitätsrollup für .NET Framework (KB4467240) lässt sich nicht installieren.: 2018-11 Sicherheits- und Qualitätsrollup für .NET Framework 3.5.1, 4.5.2, 4.6, 4.6.1, 4.6.2, 4.7, 4.7.1, 4.7.2 unter Windows 7 und Server 2008 R2...
  • Download NET Framework 3.5

    Download NET Framework 3.5: Hallo, Ich möchte die derzeitige Insider-Preview ganz neu installieren. Als ich das vor Kurzem versucht habe, konnte ich NET Framework 3.5 nicht...
  • Ähnliche Themen

    Oben